package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenelabelDTO implements Serializable {

    private static final long serialVersionUID = 379233855860314L;

    private Integer tgenelabelPK;

    private Integer recordversion;

    private String type;

    private String description;

    private Integer tgenechannels;

    private Integer tgenelanguage;

        public Integer getTgenelabelPK() {
    return tgenelabelPK;
    }

        public void setTgenelabelPK(Integer tgenelabelPK) {
    this.tgenelabelPK = tgenelabelPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getType() {
    return type;
    }

        public void setType(String type) {
    this.type = type;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenechannels() {
    return tgenechannels;
    }

        public void setTgenechannels(Integer tgenechannels) {
    this.tgenechannels = tgenechannels;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}